from distutils.core import setup

setup (
    name = "PyMediaFiles",
    packages = ["PyMediaFiles"],
    version = "1.0.6",
    license = "MIT",
    description = "A simple Python library to help you work with any type of media/files easily.",
    author = "Aniketh Chavare",
    author_email = "anikethchavare@outlook.com",
    url = "https://github.com/Anikethc/PyMediaFiles",
    download_url = "https://github.com/Anikethc/PyMediaFiles/archive/refs/tags/v_1.0.6.tar.gz",
    keywords = ["Python", "Media", "Tensorflow"],
    install_requires = [
        "fer",
        "matplotlib",
        "tensorflow",
        "moviepy",
        "librosa",
        "numpy",
        "plotly",
        "kaleido",
    ],
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Intended Audience :: Developers",
        "Topic :: Software Development :: Build Tools",
        "License :: OSI Approved :: MIT License",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.7",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.9",
    ],
)
